doctype html
md-input-container.md-icon-float.searchbar(fxFlex, floatPlaceholder='never')
  md-placeholder(fxLayout='row', fxLayoutAlign='space-between center')
    span Search
    md-icon search
  input(mdInput, [mdAutocomplete]='auto', [formControl]='itemCtrl')

md-autocomplete(#auto='mdAutocomplete')
  md-option(*ngFor='let item of filteredItems | async', [value]='item.name', [routerLink]='[productsService.basePath, item.slug]') {{ item.name }}
